//     closentuple shared library        v. 0.2
//     Written by Emiliano Mocchiutti
//
#include "ctofstruct.h"
#define cltoflev1 cltoflev1_
extern "C" int cltoflev1();
void ccltoflev1(Toflev1 & toflev1) {
  extern struct Toflev1 toflev1_;
  memcpy(&toflev1_, &toflev1, sizeof(toflev1));
  cltoflev1();
  printf("\n Close rz file! \n\n");
};  
